.verDescMailchimp a {
width: -webkit-fill-available;
float: left;
margin: 0 auto;
background: #dc3545;
border: none;
border-radius: 90px;
padding: 8px 0;
color: #fff;
text-transform: uppercase;
font-weight: bold;
height: 50px;
font-size: 24px;
text-align: center;
text-decoration: none;
margin-top: 7px;
}
.ContFormMailchimpNews a:hover {
background: #ad1927;
}
.ContNewsSus {
width: -webkit-fill-available;width: -moz-available;
float: left;
height: 100%;
background: #642374a8;
position: fixed;
top: 0;
left: 0;
z-index: 34;
display: flex;
align-items: center;
justify-content: center;
/*display: none;*/
}
.NewsSus {
width: 673px;
margin: 0 auto;
background: rgb(240,240,240);
background: -moz-linear-gradient(0deg, rgba(240,240,240,1) 52%, rgba(255,255,255,1) 52%);
background: -webkit-linear-gradient(270deg, rgba(240, 240, 240, 1) 48%, rgba(255, 255, 255, 1) 48%);
background: linear-gradient(0deg, rgb(255 255 255) 52%, rgb(242 242 242) 52%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0f0",endColorstr="#ffffff",GradientType=1);
padding: 60px 1px 60px 0px;
position: relative;
z-index: 1;
box-shadow: 2px 3px 8px #717171;
}
.titNews {
width: 55%;
float: right;
text-align: center;
font-size: 27px;
color: #767676;
font-weight: bold;
line-height: 35px;
padding: 0 17px;
margin-top: 20px;
}
.titNews strong {
color: #642374;
text-decoration: underline;
text-decoration-style: dotted;
}
.subNews {
width: 55%;
float: left;
text-align: center;
font-size: 18px;
margin: 16px 0 0;
color: #ffffff;
padding: 15px 40px;
background: #642374;
}
.cerrarNews {
float: left;
text-align: right;
cursor: pointer;
position: absolute;
z-index: 3;
top: 0;
right: 0;
margin: 5px;
color: #b5c3c7;
font-size: 25px;
padding: 3px 13px 1px;
}
.cerrarNews:hover {
color: #8b9a9e;
}
.ContFormMailchimpNews {
width: -webkit-fill-available;width: -moz-available;
float: left;
margin: 34px 80px 0 80px;
padding: 0 40px;
border-left: 4px solid #f2f2f2;
border-right: 4px solid #f2f2f2;
border-style: dotted;
border-top: none;
border-bottom: none;
}
.ContFormMailchimpNews .indicates-required {
text-align: right;
font-size: 11px;
color: #a1a1a1;
}
.ContFormMailchimpNews .indicates-required .asterisk {
font-size: 18px;
color: #dc3545;
}
.ContFormMailchimpNews .mc-field-group {
width: -webkit-fill-available!important;
width: -moz-available!important;
float: left;
margin: 8px 0;
color: #858585;
padding-bottom: 0px!important;
}
.ContFormMailchimpNews .mc-field-group .asterisk {
color: #dc3545;
}
.ContFormMailchimpNews .mc-field-group input {
width: -webkit-fill-available!important;
width: -moz-available!important;
float: left;
background: #e5e5e5!important;
border-radius: 90px!important;
border: none!important;
padding: 6px 10px!important;
color: #5a5a5a;
text-transform: inherit;
height: 40px;
font-size: 18px;
font-weight: 400;
}
.ContFormMailchimpNews .mc-field-group input:hover {
background: #f2f2f2;
border: none;
}
.ContFormMailchimpNews .clear {
width: -webkit-fill-available;width: -moz-available;
float: left;
text-align: center;
margin-top: 7px;
}
.ContFormMailchimpNews  .button {
width: -webkit-fill-available!important;
width: -moz-available!important;
float: left;
margin: 0 auto!important;
background: #642374!important;
border: none!important;
border-radius: 90px!important;
padding: 8px 0!important;
color: #fff!important;
text-transform: uppercase;
font-weight: bold!important;
height: 50px!important;
font-size: 24px!important;
}
.ContFormMailchimpNews input:active {
color: #000;
}
.ContFormMailchimpNews input:focus {
color: #000;
}
.ContFormMailchimpNews input:hover {
background: #791441;
}
.ContFormMailchimpNews #mc_embed_signup div.mce_inline_error {
margin: 0;
padding: 0;
background-color: transparent;
color: #da3849;
font-size: 14px;
}
.ContFormMailchimpNews #mce-success-response {
color: #46808e;
}
.DescargaGratis {
width: -webkit-fill-available;width: -moz-available;
float: left;
}
.DescargaGratisImg {
width: 37%;
float: left;
text-align: center;
padding: 0;
border: 2px solid #f2f2f2;
margin-left: 20px;
border-radius: 3px;
}
.DescargaGratisImg img {
margin: 0 auto;
border-radius: 3px;
width: 80%;
}
.DescargaGratis button {
width: -webkit-fill-available;width: -moz-available;
float: left;
background: transparent;
border: none;
padding-top: 2px;
}
.DescargaGratis button a {
padding: 20px 100px;
text-decoration: none;
color: #ffffff;
font-size: 21px;
font-weight: bold;
text-transform: uppercase;
border: none;
background: #3eab7f;
border-radius: 90px;
}
.DescargaGratis button a:hover {
background: #298762;
}
.HomeGourmetLife {
background: #ebebeb;
border-radius: 10px;
}
.HomeGourmetLife .col-md-4.modNota.modNotaLife {
height: auto;
background: #ebebeb;
position: relative;
z-index: 1;
margin: 6px 6px 8px 6px;
border-radius: 0;
}
.TitLife {
margin: 50px 18px;
text-align: center;
border: none;
border-bottom: 2px solid #ed4f05;
}
.lineLife {
float: left;
position: absolute;
width: 94%;
height: 250px;
border: 2px solid #ed4f05;
top: 25px;
left: 0;
z-index: 1;
}
.imgNotas.imgNotasLife {
width: -webkit-fill-available;
width: -moz-available;
height: 250px;
float: left;
position: relative;
z-index: 2;
display: flex;
text-align: center;
justify-content: center;
align-items: center;
background: #000;
padding: 0;
left: 0;
box-shadow: inset 0px -440px 300px -70px rgb(0 0 0 / 91%);
}
.imgNotas.imgNotasLife img {
width: 100%;
opacity: .5;
margin: 0;
}
.titNotas.titNotasLife {
width: -webkit-fill-available;
width: -moz-available;
height: auto;
bottom: 28px;
margin: 0 auto;
padding: 0 31px;
font-size: 19px;
left: 0;
text-align: center;
}
.titNotas.titNotasLife a {
color: #fff;
}
.boxAtt {
width: -webkit-fill-available;
width: -moz-available;
margin-top: 40px;
margin-bottom: 50px;
float: left;
}
.ContImagenOT-P {
width: -webkit-fill-available;
width: -moz-available;
float: left;
position: relative;
z-index: 1;
text-align: center;
overflow: hidden;
border-radius: 24px;
line-height: 0;
}
.TitOT-P {
width: -webkit-fill-available;
width: -moz-available;
float: left;
position: absolute;
z-index: 2;
color: #fff;
left: 50%;
top: 25%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
padding: 0 30px;
margin: 20px 0;
}
.LogoOpenT-P {
width: -webkit-fill-available;
width: -moz-available;
float: left;
text-align: center;
margin: 20px 0;
position: absolute;
z-index: 2;
left: 50%;
top: 58%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}
.LogoOpenT-P img {
width: 28%;
}
.Descripcion-OpenTable {
width: -webkit-fill-available;
width: -moz-available;
float: left;
border-radius: 23px;
padding: 20px 30px;
background: #f9f9f9;
}
.Descripcion-OpenTable span {
width: -webkit-fill-available;
width: -moz-available;
float: left;
margin: 10px 0;
}
.ModHeaderGourmetLife {
width: -webkit-fill-available;
width: -moz-available;
float: left;
position: relative;
z-index: 1;
text-align: center;
line-height: 0;
margin-bottom: 75px;
}
.ContImagenGourmetLife {
width: -webkit-fill-available;
width: -moz-available;
float: left;
position: relative;
z-index: 2;
text-align: center;
overflow: hidden;
border-radius: 24px;
display: flex;
align-items: center;
justify-content: center;
background-image: linear-gradient(180deg, #000, #5a5a5a);
}
.ContImagenGourmetLife img {
opacity: .4;
}
.TitGourmetLife {
width: -webkit-fill-available;
width: -moz-available;
float: left;
color: #fff;
position: absolute;
z-index: 3;
top: 40%;
}
.contenedorSinRestaurantes {
float: left;
position: relative;
width: 100%;
text-align: center;
margin-top: 10px;
display: none;
}
#cargando_notas {
position: relative;
width: 100%;
text-align: center;
margin-bottom: 10px;
display: none;
}
#cargando_notas img {
width: 150px!important;
height: 150px!important;
float: inherit!important
}
.widgetSidebar {
float: left;
background: white;
position: relative;
}
.AllBanners {
float: left;
width: 100%;
height: auto;
text-align: center;
}
.breadcrumbs {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin: 20px 0px 10px;
}
.bc {
font-size: 14px;
float: left;
margin: 0px 2px;
}
.bc a {
color: #2e3032;
text-decoration: none;
}
.bc a:hover {
color: #919396;
text-decoration: none;
}
.bc a svg {
color: #ed4f05;
margin: 0px 2px 0px 5px;
}
.bannerDes {
width: 300px;
height: 382px;
float: left;
background: #f5f5f5;
border-radius: 10px;
margin: 6px 6px 42px 6px;
padding: 0;
display: flex;
align-items: center;
justify-content: center;
}
.contImgDest {
position: relative;
width: -webkit-fill-available;
width: -moz-available;
display: inline-block;
}
.titDesc.brisas strong {
color: #451472;
}
.txtDescargable.brisas strong {
color: #e51636;
}
.modDESCARGABLE.brisas {
background: #f5f5f5;
}
.txtDescargable.brisas {
line-height: 24px;
}
.btn-descargar.brisas,
.btn-desSingle.brisas a {
background: #451472;
}
.btn-descargar.brisas a {
color: #fff;
font-weight: bold;
}
.msm_banner {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin: 20px 0;
display: none;
}
.msm_bannerCont {
width: 300px;
margin: 0 auto;
}
.ContFechaYautor {
width: -webkit-fill-available;
width: -moz-available;
float: left;
margin-bottom: 5px;
}
.Pfecha {
color: #ed4f05;
font-size: 14px;
margin-left: 18px;
}
.Pfecha .far.fa-clock {
font-size: 11px;
}
.Pautor {
font-size: 14px;
color: #ed4f05;
}
.Pautor a {
color: #ed4f05;
}
.scroll-top {
width: 50px;
height: 50px;
position: fixed;
bottom: 103px;
right: 14px;
font-size: 30px;
padding: 0;
background: #ed4f05;
border-radius: 30px;
display: none;
outline: none;
border-color: transparent;
z-index: 3;
}
.scroll-top .fa.fa-chevron-up {
display: inline-block;
color: #fff!important;
font-size: 23px;
}
.scroll-top:hover {
cursor: pointer;
background: #393534;
box-shadow: none;
border: none;
}
.headerSitio2020 {
float: left;
width: -webkit-fill-available;
width: -moz-available;
background: #333;
height: 60px;
position: relative;
border-bottom: 3px solid #ed4f05;
}
.navBars2020 {
float: left;
font-size: 20px;
color: #ed4f05;
margin: 10px 24px;
}
.navBars2020 img {
width: auto;
float: right;
padding: 4px 0px;
}
.nV2020 {
width: 40px;
height: 40px;
float: left;
text-align: center;
padding-top: 6px;
cursor: pointer;
-webkit-transition: color 1s;
transition: color 1s;
}
.categoriasHeader2020 {
float: left;
padding: 19px 0px;
}
.categoriasHeader2020 span {
float: left;
font-size: 14px;
font-weight: 700;
letter-spacing: 1px;
}
.categoriasHeader2020 span a {
color: #fff;
text-decoration: none;
}
.categoriasHeader2020 span a:hover {
color: #ed4f05;
}
.categoriasHeader2020 strong {
margin: 0px 20px;
color: #ed4f05;
font-weight: 300!important;
}
.sitiosGin2020 {
display: none;
width: -webkit-fill-available;
width: -moz-available;
background: #e9e9ea;
padding: 0px;
position: absolute;
top: 0;
left: 0;
float: left;
z-index: 3;
}
.envolventeMobile {
float: right;
}
.buscador2020 {
float: right;
margin: 15px 20px;
border-radius: 50px;
overflow: hidden;
width: 18%;
}
.buscador2020 form {
float: left;
padding: 0px 3px 0px 10px;
background: #fff;
border-radius: 50px;
}
.buscador2020 input {
border: 0px;
padding: 0px 10px;
font-size: 12px;
width: 70%;
outline: none;
}
.buscador2020 button {
width: 39px;
height: 24px;
margin: 2px 0px 2px 10px;
font-size: 12px;
color: #fff;
border: 0;
background: #ed4f05;
border-radius: 14px;
cursor: pointer;
-webkit-transition: background 1s, border-radius 1s;
transition: background 1s, border-radius 1s;
float: right;
}
.buscador2020 button:hover {
background: #434346;
border-radius: 10px;
}
.menuCategorias2020 {
float: left;
width: 80%;
background: #333333;
display: none;
position: absolute;
top: 5px;
left: 0;
}
.menuCategorias2020 span {
float: left;
width: auto;
font-size: 15px;
margin: 14px 20px;
}
.catBarra2020 {
overflow-y: scroll;
height: 50px;
display: inline-flex;
width: 77%;
float: left;
overflow-y: hidden;
}
.catBarra2020 {
width: 80%;
}
.catBarra2020 span {
float: left;
width: auto;
margin: 17px 20px;
padding: 0px;
}
.catBarra2020 span {
margin: 14px 20px!important;
}
.catBarra2020 span a {
color: #ffffff;
text-decoration: none;
display: flex;
inline-size: max-content;
font-weight: bold;
font-size: 14px;
letter-spacing: 1px;
}
.catBarra2020 span a:hover {
color: #ed4f05;
}
.swipe {
float: left;
padding: 10px 0px;
text-align: center;
width: 10%;
}
.swipe button {
background: transparent;
width: 38px;
height: 26px;
border-radius: 50px;
border: none;
outline: none;
color: #ed4f05;
}
.swipe.sitios button {
color: #99ca57;
}
.swipe.sitios button:hover {
color: #313136;
}
.linTapar {
float: left;
height: 3px;
width: -webkit-fill-available;
width: -moz-available;
background: #333333;
position: absolute;
bottom: 0;
}
.linTapar.sG {
background: #e9e9ea;
}
.buscMobile2020 {
display: none;
}
.vD {
margin-bottom: 0px;
text-align: center!important;
padding-left: inherit!important;
margin: 2px 0px 0px 0px!important;
float: none;
}
.buscador2020 {
display: block;
}
.cerrarBuscadorMobile2020 {
display: none;
}
.siguienteNota2020 {
float: left;
width: -webkit-fill-available;
width: -moz-available;
background: #ed4f05;
position: fixed;
z-index: 5;
top: 3;
left: 0;
height: 60px;
display: none;
}
.sigNot20 {
float: left;
width: 62%;
padding: 10px 0px;
color: #313136;
font-size: 12px;
}
.sigNot20 strong {
font-size: 14px;
}
.sigNot20 a {
color: #fff;
text-decoration: none;
}
.sigNot20 a:hover {
text-decoration: underline;
text-underline-position: under;
text-decoration-color: #ffffff;
color: #313136;
}
.redescomparte2020 {
float: right;
width: 37%;
text-align: right;
}
.textoRedes2020 {
float: right;
color: #fff;
font-size: 13px;
margin: 20px 9px;
}
.icono20 {
width: auto!important;
float: right!important;
text-align: right;
font-size: 23px!important;
margin: 13px 10px;
}
.icono20 a {
color: #fff!important;
text-decoration: none;
}
.icono20.pint i {
color: #fff;
}
.icono20 i:hover {
color: #313136;
}
.btnCompMobile,
.cerrarCompartirMobile {
display: none;
}
.swipe button {
}

.swipe.sitios button {
display: block!important;
}
.contVideoP {
width: -webkit-fill-available;
width: -moz-available;
float: left;
margin: 0;
overflow: hidden;
padding-bottom: 56.25%;
margin-top: 81px;
position: relative;
/*border-right: 6px solid #333;*/
}
.modulo.DeSingle {
background: #f5f5f5;
padding: 20px;
position: relative;
z-index: 2;
margin-top: 600px;
margin-bottom: -1px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom: 2px solid #000
}
.modNota.DescargableNota.sidebar {
max-width: 100%;
height: 363px;
margin: 10px 0 0
}
.titGrande.DS {
font-size: 38px;
margin-bottom: 10px
}
.line.Des.Single {
height: 330px
}
.cont-des.Single {
bottom: 25px;
height: 172px;
}
h2 a {
color: #000;
}
h2 a:hover {
color: #ed4f05;
text-decoration: none;
}
.imgDesc {
float: left;
width: -webkit-fill-available;
width: -moz-available;
border-radius: 20px;
overflow: hidden;
}
.DesP {
float: left;
width: -webkit-fill-available;
width: -moz-available;
position: relative;
z-index: 1;
padding: 0;
padding: 30px 54px;
border: 2px solid #ed4f05;
}
.colorG {
color: #ed4f05;
}
.TxtDesP {
float: left;
height: 93%;
position: absolute;
z-index: 2;
padding: 0;
background: #f5f5f5;
right: 0;
bottom: 12px;
max-width: 44%;
border-radius: 10px;
padding: 30px;
}
.imagenDesP {
float: left;
width: 77%;
border-radius: 10px;
overflow: hidden;
}
.imagenDesP img {
margin-bottom: 0!important;
}
.textoDesP {
float: left;
width: 80%;
height: auto;
}
.titNotaDesP {
float: left;
line-height: 43px;
border-left: 19px solid #ed4f05;
font-size: 23px;
font-weight: 600;
padding-left: 13px;
margin-bottom: 20px;
}
.textosubDesP {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 138px;
margin: 0 auto;
text-align: center;
}
.titDescargable.DP {
font-size: 26px;
margin-bottom: 37px;
height: 112px;
overflow: hidden;
font-weight: 600;
}
.btnDescargaDP {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 41px;
font-size: 23px;
margin-top: 40px;
font-weight: 600;
}
.btnDescargaDP span {
border-left: 16px solid #ed4f05;
padding-left: 10px;
}
.btnDescargaDP span a {
color: #ed4f05;
}
.imgNotas.des {
width: 93%;
height: auto;
padding: 0;
margin-left: 4px;
margin-top: -2px;
border-radius: 20px;
overflow: hidden;
}
.imgNotas.des img {
width: 100%;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
}
.line.Des {
height: 385px;
}
.cont-des {
float: left;
width: 85%;
height: 174px;
overflow: hidden;
font-weight: 600;
margin-left: 14px;
font-size: 17px;
position: absolute;
z-index: 4;
bottom: 5px;
}
.cont-des.Hme {
height: 173px;
bottom: -2px;
}
.titNotaDes {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-size: 15px;
color: #adadad;
margin: 10px 0px;
text-align: center;
}
.modNota.DescargableNota {
max-width: 32%;
height: 382px;
}
.titDescargable {
float: left;
width: 95%;
height: 86px;
overflow: hidden;
font-size: 20px;
color: #000;
margin-bottom: 10px;
text-align: center;
}
.btnDescargaD {
float: left;
width: 94%;
height: 33px;
font-size: 19px;
padding: 4px;
text-align: center;
background: #ed4f05;
border-radius: 50px;
}
.btnDescargaD a {
color: #fff;
}
.mod-descargablesHome {
width: -webkit-fill-available;
width: -moz-available;
float: left;
height: auto;
padding: 0;
margin: 0px 0 30px 0;
background: #f5f5f5;
border-radius: 10px;
}
.modDESCARGABLE {
float: left;
background: #d8d8d8;
border-radius: 13px;
padding: 20px;
margin-bottom: 20px;
color: #000;
}
.titDesc {
float: left;
width: -webkit-fill-available;
width: -moz-available;
text-align: center;
font-size: 30px;
margin-bottom: 16px;
}
.titDesc strong {
color: #ef3f46;
}
.imagen-des {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding: 5px;
}
.texto-des {
float: left;
width: -webkit-fill-available;
width: -moz-available;
text-align: center;
padding: 9px 5px 5px 5px;
}
.btn-descargar {
float: left;
width: -webkit-fill-available;
width: -moz-available;
background: #c82f2e;
margin: 8px 20px;
height: 50px;
border-radius: 30px;
text-align: center;
padding: 8px;
font-size: 22px;
font-weight: 600;
}
.btn-descargar a {
color: #fff;
font-size: 17px;
}
.btn-descargar a:hover {
color: #ccc;
text-decoration: none;
}
.videoJw {
width: -webkit-fill-available;
width: -moz-available;
min-height: auto;
float: left;
position: relative;
margin-bottom: 20px;
}
.vermasVideo {
width: -webkit-fill-available;
width: -moz-available;
background: #f5f5f5fa;
padding: 10px 20px;
margin: 20px 0 1px;
text-align: center;
color: #eb501f;
text-transform: uppercase;
font-weight: 700;
letter-spacing: 2px;
font-size: 18px;
}
p {
text-align: left!important;
width: 100%;
padding-left: 0px!important;
margin: 20px 0px;
}
p a {
color: #ff6767;
font-size: 20px;
margin: 0px 0px 20px 0px;
text-align: center;
}
.wp-caption {
width: 100%!important;
color: #a9a9af;
float: left;
width: -webkit-fill-available;
width: -moz-available;
text-align: right;
margin-bottom: 40px;
font-weight: bolder;
line-height: 20px;
}
.wp-caption-text {
color: #a9a9af;
float: left;
width: -webkit-fill-available;
width: -moz-available;
text-align: right!important;
margin-bottom: 40px;
}
article {
margin: 20px 0px;
}
article img {
margin: 40px 0px 10px;
}
b,
strong {
font-weight: 700;
}
em {
font-style: italic;
}
#infscr-loading {
width: 100%;
text-align: center;
float: left;
}
#infscr-loading img {
width: 124px;
height: 124px;
float: none!important;
}
.cont-error {
width: -webkit-fill-available;
width: -moz-available;
height: auto;
float: left;
margin-top: 20px;
margin-bottom: 9px;
text-align: center;
}
.col-error {
width: -webkit-fill-available;
width: -moz-available;
height: auto;
float: left;
padding: 0;
}
.col-error img {
width: 800px!important;
margin-bottom: 0px!important;
float: none!important;
}
.txtmas {
width: -webkit-fill-available;
width: -moz-available;
float: left;
text-align: center;
margin: 30px 0;
padding: 0px 15px;
font-size: 18px;
}
::-webkit-scrollbar {
width: 10px;
height: 3px;
}
::-webkit-scrollbar-track {
background: #ededee;
}
::-webkit-scrollbar-thumb {
background: #dbdbdd;
border-radius: 30px;
}
::-webkit-scrollbar-thumb:hover {
background: #313136;
}
body {
margin: 0px;
color: #000;
font-family: 'Nunito', sans-serif;
font-weight: 400;
overflow-x: hidden;
background: #fff;
}
.skin-container {
width: -webkit-fill-available;
width: -moz-available;
background: #fff;
height: auto;
float: left;
margin-top: 150px;
}
img {
width: 100%;
}
h1 {
float: left;
width: 100%;
font-size: 40px;
font-weight: 600;
line-height: 54px;
}
h2 {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-size: 39px;
font-weight: 600;
font-family: 'Kaushan Script', cursive;
line-height: 54px;
margin: 50px 0px;
border-left: 2px solid #ed4f05;
padding: 0 20px;
}
h3 {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-size: 20px;
font-weight: bold;
margin: 0px 0px 10px 0px;
border-left: 2px solid #ed4f05;
padding: 0 0 0 10px;
}
h4 {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-size: 20px;
font-weight: bold;
margin: 0px 0px 10px 0px;
border-left: 2px solid #ed4f05;
padding: 0 0 0 10px;
}
article a {
color: #eb501f;
}
article a:hover {
color: #969696;
text-decoration: none;
}
strong {
font-weight: bold!important;
}
li {
list-style: disc;
padding: 0;
}
ul {
list-style: none;
padding: 0;
}
.contNota i {
color: #969696;
}
.nota-tit {
font-family: 'Nunito', sans-serif;
font-size: 31px;
border-left: none;
padding: 0;
color: #ed4f05;
}
.lista {
list-style: none;
padding: 0;
}
.lista li {
margin: 10px 0;
}
.lista li i {
margin-right: 10px;
font-size: 20px;
color: #f1f1f1;
}
.clicked i {
color: #eb501f!important;
}
.publicidad {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding: 20px 0px;
background: #FFF;
}
.leader {
width: 100%;
margin: 0px auto;
}
.box {
width: 300px;
margin: 0 auto;
}
html {
scroll-behavior: smooth
}
input:focus {
border: solid #b1b6b9 1px!important;
background-color: #fff!important;
}
.menuDesplegado {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 300px;
background: #2b2b2d;
height: auto;
display: none;
}
.closeNavBars {
float: right;
width: -webkit-fill-available;
width: -moz-available;
text-align: right;
margin: 20px 20px 0px 0px;
text-transform: uppercase;
letter-spacing: 2px;
color: #ed4f05;
font-size: 13px;
}
.closeNavBars:hover {
color: #f1f1f1;
cursor: pointer;
}
.rS.face a {
color: #fff!important;
}
.rS.twit a {
color: #fff!important;
}
.rS.pint a {
color: #fff!important;
}
.rS.insta a {
color: #fff!important;
}
.rS.yt a {
color: #fff!important;
}
.rS a:hover {
color: #c4d700;
}
.menuCat {
float: left;
padding-left: 0px;
margin: 10px 0px 20px;
}
.menuCat a {
text-decoration: none;
color: #fff;
}
.menuCat li a:hover {
color: #ed4f05;
}
.menuCat nav {
float: left;
width: 100%;
}
.menuCat ul {
padding-left: 0px;
}
.menuCat li {
float: left;
list-style: none;
width: -webkit-fill-available;
width: -moz-available;
font-weight: 300;
text-align: center;
border-right: solid #ed4f05 1px;
}
.barraRedes {
float: left;
width: -webkit-fill-available;
width: -moz-available;
background: #2b2b2d;
height: 50px;
text-align: center;
margin-top: 20px;
}
.rS i {
font-size: 20px;
margin: 20px 10px;
}
.publicidad.margin {
background: transparent;
}
.modulo {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding-left: 10px;
padding-right: 10px;
}
.sidebar,
.contIzq {
float: left;
}
article {
margin: 20px 0px;
}
article img {
margin: 40px 0px 10px;
}
.destacado {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin: 20px 0px;
line-height: 27px;
font-size: 16px;
font-weight: 400;
color: #929292;
text-align: center;
}
.contNota {
float: right;
width: 90%;
font-size: 17px;
font-weight: 300;
line-height: 33px;
}
.contNota img {
margin: 20px 0px;
}
.relacionada {
float: left;
width: -webkit-fill-available;
width: -moz-available;
background: #f5f5f5;
margin: 40px 0px;
padding: 20px 0px;
border-radius: 10px;
}
.rel {
float: left;
}
.notaRel {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding: 27px 0px 0px 20px;
margin-bottom: 20px;
}
.imgRel {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 150px;
overflow: hidden;
}
.imgRel img {
width: 356px;
margin-left: -16px;
margin-top: -54px;
}
.txtRel {
float: left;
font-size: 17px;
width: -webkit-fill-available;
width: -moz-available;
height: 92px;
overflow: hidden;
padding: 14px 14px 0px;
}
.txtRel a {
color: #000;
}
.txtRel a:hover {
text-decoration: none;
color: #ed4f05;
}
.modulo.reciente {
float: left;
border-top: solid #21211c 2px;
border-bottom: solid #21211c 2px;
width: -webkit-fill-available;
width: -moz-available;
margin-top: 300px;
position: relative;
z-index: 2;
background: #ffffff;
}
.titSidebar {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-size: 38px;
font-weight: 600;
margin: 0 0 20px 0;
}
.titGrande {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin-top: 20px;
font-family: 'Kaushan Script', cursive;
border-left: 2px solid #ed4f05;
padding: 0 15px;
}
.notaSide {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 236px;
position: relative;
z-index: 2;
background: #f5f5f5;
padding: 10px;
border-radius: 10px;
margin-bottom: 10px;
}
.notaSide:last-child {
border-bottom: 0px!important;
}
.txtNS {
float: left;
padding: 0px 10px 0 20px;
width: -webkit-fill-available;
width: -moz-available;
height: 47px;
overflow: hidden;
font-size: 17px;
font-weight: 600;
position: absolute;
bottom: 15px;
line-height: 23px;
z-index: 3;
left: 0;
}
.txtNS a {
color: #000;
}
.txtNS a:hover {
text-decoration: none;
color: #ed4f05;
}
.imgNS {
float: left;
width: -webkit-fill-available;
width: -moz-available;
}
.imgNS span {
float: left;
width: -webkit-fill-available;
width: -moz-available;
overflow: hidden;
height: 145px;
}
.imgNS span img {
width: 350px;
margin-left: -21px;
margin-top: -42px;
}
.completo {
width: -webkit-fill-available;
width: -moz-available;
float: left;
}
.titSingle {
float: left;
width: -webkit-fill-available;
width: -moz-available;
font-weight: 500;
font-size: 30px;
text-transform: inherit;
padding: 20px 0px;
}
.titSingle.linea {
border-top: solid #000 2px;
}
.tags {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin: 20px 0px;
}
.tags span {
float: left;
width: auto;
padding: 5px 20px;
border-radius: 50px;
margin-right: 10px;
border: solid #dbdbdb 1px;
font-size: 18px;
font-weight: 300;
margin-bottom: 20px;
}
.tags span a {
color: #212529;
text-decoration: none;
}
.tags span {
transition: background-color 1s ease;
transition: border-radius 1s;
border-radius: 50px;
}
.tags span:hover {
border-radius: 3px;
background-color: #e4e4e4;
}
.notaRelM {
float: left;
padding-left: 0px;
padding-right: 0px;
border-right: solid #fff 10px;
}
.notaRelM span {
width: -webkit-fill-available;
width: -moz-available;
height: 260px;
overflow: hidden;
float: left;
font-size: 18px;
font-weight: 300;
}
.txtNRM {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding: 10px;
height: 100px!important;
}
.txtNRM a {
color: #000;
}
.txtNRM a:hover {
text-decoration: none;
color: #ed4f05;
}
.publicidad.notaMobile {
display: none;
}
.publicidad.sidebar {
position: sticky;
top: 140px;
background: #f5f5f5;
border-radius: 10px;
}
.progress-container {
width: -webkit-fill-available;
width: -moz-available;
height: 3px;
background: #dedede;
}
.progress-bar {
height: 3px;
background: #ed4f05;
width: 0%;
}
.stickyBanner {
position: fixed;
z-index: 31;
bottom: 0;
width: -webkit-fill-available;
width: -moz-available;
padding: 20px 20px 0px;
display: none;
}
.imgSticky {
width: -webkit-fill-available;
width: -moz-available;
background: #e1e0e0;
float: left;
text-align: center;
}
.closeSticky {
float: right;
padding: 11px;
background: #e1e0e0;
border-top-left-radius: 53px;
border-top-right-radius: 53px;
}
.closeSticky:hover {
color: #fffefe;
}
.contHistorico {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin-top: 20px;
}
.histo {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding-left: 0px;
padding-right: 0px;
background: #f5f5f5;
border-radius: 21px;
overflow: hidden;
padding: 14px;
margin-bottom: 40px;
border: solid #fff 11px;
height: 378px;
}
.historico {
float: left;
width: -webkit-fill-available;
width: -moz-available;
padding-left: 0px;
padding-right: 0px;
background: #f5f5f5;
border-radius: 21px;
overflow: hidden;
padding: 14px;
margin-bottom: 40px;
border: solid #fff 11px;
height: 378px;
}
.imgHist {
width: -webkit-fill-available;
width: -moz-available;
float: left;
height: 200px;
overflow: hidden;
}
.imgHist img {
width: 413px;
margin-top: -22px;
margin-left: -46px;
}
.txtHist {
float: left;
}
.txtHist span {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 68px;
overflow: hidden;
font-weight: 600;
font-size: 18px;
padding: 14px 10px 0px;
}
.txtHist span a {
color: #000;
}
.txtHist span a:hover {
text-decoration: none;
color: #ed4f05;
}
.histChico {
color: #484848;
padding: 9px 10px 0px 21px!important;
font-weight: 300!important;
font-size: 15px!important;
height: 57px!important;
overflow: hidden;
}
.modulo-home {
float: left;
width: -webkit-fill-available;
width: -moz-available;
margin: 20px 0px 50px 0;
}
.modulo-home.P {
position: relative;
}
.notaP {
max-width: 51%;
height: 440px;
float: left;
position: relative;
z-index: 2;
background: #333333;
border-radius: 10px;
padding-left: 30px;
padding-right: 30px;
}
.deg {
width: 30px;
height: 137px;
float: left;
background: #ed4f05;
position: absolute;
bottom: 157px;
z-index: 2;
left: 0;
}
.notaP.der {
float: left;
position: absolute;
z-index: 3;
padding: 0;
background: #f5f5f5;
right: 0;
height: 400px;
bottom: 20px;
border-radius: 10px;
}
.subP {
float: left;
width: 93%;
height: 179px;
overflow: hidden;
margin: 14px 14px 0 14px;
}
.img-subP {
float: left;
width: 50%;
height: 178px;
overflow: hidden;
}
.img-subP img {
width: 400px;
margin-top: -35px;
margin-left: -76px;
}
.textosubP {
float: left;
width: 50%;
height: 138px;
margin: 20px 0;
}
.titsubP {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 48px;
overflow: hidden;
border-left: 16px solid #ed4f05;
padding-left: 9px;
font-size: 17px;
}
.titsubP a {
color: #000;
font-weight: 600;
}
.titsubP a:hover {
color: #ed4f05;
text-decoration: none;
}
.dessubP {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 90px;
color: #484848;
padding: 5px 0 0 37px;
overflow: hidden;
line-height: 21px;
font-size: 15px;
}
.modNota {
max-width: 32%;
float: left;
background: #f5f5f5;
border-radius: 10px;
padding: 13px;
margin: 6px 6px 42px 6px;
position: relative;
z-index: 1;
height: 332px;
}
.imgNotas {
float: left;
width: 93%;
height: 214px;
overflow: hidden;
position: absolute;
z-index: 3;
left: 11px;
padding: 10px;
}
.imgNotas img {
margin-top: -51px;
width: 490px;
margin-left: -97px;
}
.line {
float: left;
position: absolute;
width: 94%;
height: 334px;
border: 2px solid #ed4f05;
top: 25px;
left: 0;
z-index: 1;
}
.titNotas {
float: left;
height: 75px;
overflow: hidden;
font-weight: 600;
margin: 17px 20px 0 13px;
font-size: 17px;
position: absolute;
z-index: 4;
bottom: 14px;
padding-right: 12px;
}
.titNotas a {
color: #000;
}
.titNotas a:hover {
color: #ed4f05;
text-decoration: none;
}
.bannerhome {
height: 332px;
}
.verMas {
width: -webkit-fill-available;
width: -moz-available;
float: left;
text-align: center;
margin: 20px 0;
font-size: 17px;
font-weight: 700;
}
.verMas a {
color: #ed4f05;
}
.verMas a:hover {
color: #ccc;
text-decoration: none;
}
.modNota.TG {
max-width: 48.7%;
float: left;
position: inherit;
z-index: 0;
}
.modNota.TG.big {
height: 371px;
}
.modNota.TG.big .imgNotas {
width: -webkit-fill-available;
width: -moz-available;
height: 277px;
position: inherit;
z-index: 0;
padding: 0;
}
.modNota.TG.big .imgNotas img {
width: 533px;
margin-left: -10px;
margin-top: -50px;
}
.modNota.TG.big .titNotas {
height: 53px;
position: inherit;
z-index: 0;
bottom: 0;
}
.Notabig {
max-width: 48.7%;
float: left;
padding: 0;
}
.Notasmall {
float: left;
width: 93%;
height: 179px;
overflow: hidden;
margin: 6px 6px;
background: #f5f5f5;
padding: 14px;
border-radius: 10px;
}
.img-Notasmall {
float: left;
width: 50%;
height: 152px;
overflow: hidden;
}
.img-Notasmall img {
width: 357px;
margin-top: -33px;
margin-left: -61px;
}
.textoSmall {
float: left;
width: 50%;
height: 138px;
margin: 10px 0;
}
.titSmall {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 48px;
overflow: hidden;
padding-left: 14px;
font-size: 17px;
}
.titSmall a {
color: #000;
font-weight: 600;
}
.titSmall a:hover {
color: #ed4f05;
text-decoration: none;
}
.desSmall {
float: left;
width: -webkit-fill-available;
width: -moz-available;
height: 90px;
color: #484848;
padding: 5px 0 0 21px;
overflow: hidden;
line-height: 21px;
font-size: 15px;
}
.vermas a {
float: right;
width: -webkit-fill-available;
width: -moz-available;
line-height: 26px;
font-size: 16px;
padding: 10px;
background: #f5f5f5;
text-align: center;
margin-top: 30px;
border-radius: 20px;
}
.vermas a::before {
content: "Te recomendamos leer:  ";
color: #676767;
font-size: 16px;
font-weight: 600;
}
.vermas a {
color: #ed4f05;
margin: 0 10px;
}
.vermas a:hover {
color: #969696;
text-decoration: none;
}
@media only screen and (max-width: 1200px) {
.imgNotas.imgNotasLife {
height: 213px;
}
.lineLife {
height: 213px;
}
.subseccLife {
width: 79%;
float: left;
padding: 20px;
bottom: -42px;
}
.buscador2020 {
width: 22%;
}
.swipe button {
display: block;
}
.menuCategorias2020 {
width: 76%;
}
.modNota.DescargableNota {
max-width: 32%;
}
.contVideoP {
margin-top: 95px;
}
.cont-des {
bottom: 2%;
}
.cont-des.Hme {
height: 173px;
bottom: 10px;
}
.cont-des.Single {
bottom: 13px;
}
.line.Des.Single {
height: 344px;
}
.modNota.bannerhome {
float: left;
padding-left: 0px;
padding-right: 0px;
}
.img-subP img {
width: 336px;
margin-top: -12px;
margin-left: -51px;
}
.modNota.TG.big .imgNotas img {
width: 550px;
margin-top: -69px;
margin-left: -11px;
}
.img-Notasmall img {
width: 270px;
margin-top: -25px;
margin-left: -20px;
}
.imgNS span img {
margin-top: -50px;
width: 358px;
margin-left: -6px;
}
.imgHist img {
margin-top: -22px;
margin-left: -72px;
}
.navBars {
width: auto;
}
.sidebar {
float: left;
padding-left: 0px;
padding-right: 0px;
}
.container {
max-width: 100%;
}
.col-md-4.banner {
float: left;
padding-left: 0px;
padding-right: 0px;
}
.ContFormMailchimpNews {
    margin: 14px 80px 0 80px;
}
.DescargaGratisImg img {
    width: 87%;
}
.DescargaGratisImg {
    width: 36%;
    
    margin-left: 10px;
    
}
.titNews {
    width: 62%;
    
    font-size: 27px;
    line-height: 33px;
    padding: 0 20px;
}
}
@media only screen and (max-width: 979px) {
.imgNotas.imgNotasLife {
height: 249px;
}
.lineLife {
height: 249px;
}
.msm_banner {
display: block;
}
.buscador2020 {
width: auto;
}
.categoriasHeader2020 span {
display: none;
}
.menuCategorias2020 {
width: -webkit-fill-available;
width: -moz-available;
}
.bannerDes {
width: 100%;
margin: 0;
}
.modNota.DescargableNota {
height: 470px;
}
.line.Des {
height: 422px;
}
.modNota.DescargableNota {
max-width: 48.3%;
}
.modNota.DescargableNota.Home {
max-width: 48%;
height: 400px;
}
.line.Des.Hom {
height: 418px;
}
.titDescargable {
height: 86px;
margin-bottom: 30px;
}
.cont-des {
width: 82%;
height: 193px;
bottom: 8%;
}
.cont-des.Hme {
height: 192px;
bottom: -8%;
}
.mod-descargablesHome {
padding-bottom: 30px;
}
.vermasVideo {
padding: 10px 20px 6px;
}
.imgRel img {
width: 440px;
margin-left: -16px;
margin-top: -54px;
}
.modNota {
max-width: 48%;
}
.modNota.bannerhome {
max-width: 100%!important;
margin-top: 10px;
}
.img-subP img {
width: 322px;
margin-top: -5px;
margin-left: -60px;
}
.imgNotas img {
margin-top: -46px;
}
.modNota.TG.big .imgNotas img {
width: 445px;
margin-top: -34px;
margin-left: -10px;
}
.img-Notasmall img {
width: 210px;
margin-top: -3px;
margin-left: -13px;
}
.imgHist img {
margin-top: -48px;
margin-left: -56px;
width: 486px;
}
.sidebar {
display: none;
}
.contIzq {
max-width: 100%;
padding-left: 0px;
padding-right: 0px;
}
.closeNavBars {
float: right;
margin: 5px 10px;
font-size: 13px;
}
.publicidad.notaMobile {
display: block;
}
.col-md-4.banner {
float: left;
padding-left: 0px;
padding-right: 0px;
max-width: 100%;
margin-top: 0px;
margin-bottom: 40px;
}
.historico {
max-width: 50%;
}
.ContFormMailchimpNews {
    margin: 14px 80px 0 80px;
}
.DescargaGratisImg img {
    width: 87%;
}
.DescargaGratisImg {
    width: 36%;
    
    margin-left: 10px;
    
}
.titNews {
    width: 62%;
    
    font-size: 27px;
    line-height: 33px;
    padding: 0 20px;
}
}
@media only screen and (max-width: 767px) {
.HomeGourmetLife .col-md-4.modNota.modNotaLife {
margin: 0;
}
.TitLife {
margin: 30px 18px;
}
.lineLife {
display: none;
}
.imgNotas.imgNotasLife {
height: auto;
}
.titNotas.titNotasLife {
position: absolute;
z-index: 3;
}
.msm_banner {
display: block;
}
.ContImagenOT-P {
height: 250px;
display: flex;
justify-content: center;
align-items: center;
}
.ContImagenOT-P img {
width: 880px;
}
.LogoOpenT-P {
top: 63%;
}
.LogoOpenT-P img {
width: 263px!important;
}
.histChico.TxtReservOpenT {
height: auto!important;
margin: 5px 0;
}
.BtnReservaOpenT {
margin-top: 15px;
}
.histo.banner.HistReservOpenT {
height: auto;
}
.LogoOpenT-P {
top: 63%;
}
.ModHeaderGourmetLife {
margin-bottom: 18px;
}
.ContImagenGourmetLife {
height: 200px;
background-image: linear-gradient(0deg, #000, #000);
}
.ContImagenGourmetLife img {
width: 740px;
opacity: .5;
}
.mobNone {
display: none;
}
.bannerDes {
height: auto;
padding: 10px 0;
}
.navBars2020 {
margin: 10px 4px;
}
.buscador2020 {
display: none;
position: absolute;
left: 0;
top: 0;
background: #333333;
z-index: 4;
width: -webkit-fill-available;
width: -moz-available;
margin: 0;
height: 60px;
padding: 11px 15px;
border-radius: 0px;
}
.buscMobile2020 {
display: block;
float: right;
width: 64px;
height: 40px;
border-radius: 20px;
background: #ffffff;
color: #ed4f05;
text-align: center;
font-size: 20px;
padding-top: 5px;
margin: 10px 20px;
}
.envolventeMobile {
background: #fff;
float: left;
width: 95%;
border-radius: 36px;
height: 38px;
}
.buscador2020 input {
background: #eeeeef;
border-radius: 24px;
width: 80%;
height: 23px;
margin-top: 0px;
}
.buscador2020 form {
float: right;
width: -webkit-fill-available;
width: -moz-available;
margin: 7px;
height: -webkit-fill-available;
background: transparent;
padding-left: 0px;
}
.buscador2020 button {
width: 17%;
height: 20px;
float: right;
margin: 0px 0px;
height: 24px;
border-radius: 49px;
padding: 0px;
}
.cerrarBuscadorMobile2020 {
color: #ed4f05;
position: absolute;
right: 0;
top: 0;
margin: 15px 8px;
font-size: 18px;
background: #fff;
border-radius: 50%;
width: 25px;
height: 26px;
text-align: center;
padding-top: 0px;
float: left;
}
.sitiosGin2020 {
top: 27px;
}
.catBarra2020 {
width: 80%;
}
.swipe {
width: 10%;
}
.cerrarBuscadorMobile2020 {
display: block;
}
.btnCompMobile {
display: block;
float: right;
background: #fff;
border-radius: 20px;
padding: 2px 12px;
font-weight: bold;
margin: 16px 10px;
color: #242526;
}
.redescomparte2020 {
float: right;
width: -webkit-fill-available;
width: -moz-available;
position: absolute;
z-index: 6;
background: #3a3a3b;
left: 0;
top: 0;
text-align: center;
padding: 13px 0px;
display: none;
}
.sigNot20 {
float: left;
width: 70%;
padding: 10px 0px;
font-size: 13px;
font-weight: bold;
height: 52px;
overflow: hidden;
}
.textoRedes2020 {
display: none;
}
.icono20 {
float: none!important;
}
.cerrarCompartirMobile {
display: block;
position: absolute;
top: 0;
right: 0;
margin: 17px 15px;
font-size: 18px;
color: #ed4f05;
background: #ffffff;
border-radius: 50px;
width: 25px;
height: 26px;
}
h1 {
font-size: 27px;
line-height: 41px;
}
.TxtDesP {
height: auto;
position: inherit;
max-width: 100%;
margin-top: 4px;
}
.modNota.DescargableNota {
max-width: 100%;
height: auto;
}
.textosubDesP {
height: auto;
}
.titDescargable.DP {
height: auto;
}
.cont-des {
width: 96%;
height: auto;
overflow: inherit;
position: inherit;
}
.imgNotas.des {
width: 100%;
height: auto;
margin-left: 0px;
margin-top: 0px;
}
.textoDesP {
width: 100%;
}
.imagenDesP {
width: 100%;
}
.btnDescargaDP {
margin-top: 20px;
}
.titDescargable {
width: 100%;
height: auto;
}
.modNota.DescargableNota.Home {
max-width: 100%;
height: auto;
}
.imgRel img {
width: 100%;
height: auto;
margin-left: 0;
margin-top: 0;
}
.deg {
display: none;
}
.container img {
margin-bottom: 0;
}
.modulo-home.P {
position: inherit;
}
.notaP {
max-width: 100%;
height: auto;
position: inherit;
z-index: 0;
padding: 30px 20px;
}
.notaP.der {
height: auto;
position: inherit;
z-index: 0;
bottom: 0;
margin-top: 20px;
padding: 16px;
}
.img-subP {
width: 100%;
height: auto;
}
.img-subP img {
width: 100%;
margin-top: 0;
margin-left: 0;
}
.subP {
width: 100%;
height: auto;
margin: 0;
overflow: inherit;
margin-bottom: 20px;
}
.textosubP {
width: 100%;
height: auto;
margin: 6px 0;
}
.titsubP {
height: auto;
}
.dessubP {
height: auto;
}
.modNota {
max-width: 100%;
height: auto;
position: inherit;
z-index: 0;
margin: 0 auto;
margin-bottom: 20px;
}
.line {
display: none;
}
.imgNotas {
width: 100%;
height: auto;
position: inherit;
z-index: 0;
left: 0;
padding: 0px;
}
.imgNotas img {
width: 100%;
margin-top: 0;
margin-left: 0;
}
.titNotas {
height: auto;
position: inherit;
z-index: 0;
bottom: 0;
padding-right: 0;
}
.modNota.TG.big {
max-width: 100%;
height: auto;
}
.modNota.TG.big .imgNotas {
height: auto;
}
.modNota.TG.big .imgNotas img {
width: 100%;
margin-top: 0;
margin-left: 0;
}
.modNota.TG.big .titNotas {
height: auto;
}
.Notabig {
max-width: 100%;
}
.Notasmall {
width: 100%;
height: auto;
overflow: inherit;
margin: 0 auto;
margin-bottom: 20px;
}
.img-Notasmall {
width: 100%;
height: auto;
overflow: inherit;
}
.img-Notasmall img {
width: 100%;
margin-top: 0px;
margin-left: 0;
}
.textoSmall {
width: 100%;
height: auto;
}
.titSmall {
height: auto;
overflow: inherit;
}
.desSmall {
height: auto;
padding: 5px 0 0 21px;
overflow: inherit;
line-height: 23px;
}
.hist {
max-width: 100%;
}
.hist.RC {
max-width: 100%;
}
.col-error img {
width: 100%!important;
}
.contNota {
width: 100%;
}
.imgHist,
.txtHist {
width: -webkit-fill-available;
width: -moz-available;
float: left;
height: auto;
}
.imgHist img {
margin-top: 0;
margin-left: 0;
width: 100%;
height: auto;
}
.stickyBanner {
display: block;
}
.notaRel {
padding: 20px;
}
.notaRelM span {
width: 100%;
height: auto;
overflow: hidden;
float: left;
}
.notaRelM span img {
width: 100%;
margin-left: 0px;
}
.imgRel {
height: 100%;
}
.imgRel img {
margin-bottom: 0px;
}
.menuDesplegado {
height: 100%;
padding: 36px;
overflow-x: scroll;
position: fixed;
z-index: 32;
top: 0!important;
}
.barraRedes {
border-top: solid #ffffff21 1px;
}
.menuDesplegado::-webkit-scrollbar {
display: none;
}
.menuCat li {
float: left;
list-style: none;
width: auto;
font-weight: 300;
padding-right: 7px;
border-right: solid #c4d900 1px;
margin-right: 7px;
}
.closeNavBars {
margin: 10px 28px;
}
.menuCat {
padding-left: 0px;
margin: 10px 0px;
padding-right: 0px;
}
.menuCat ul {
padding-left: 0px;
float: left;
margin-bottom: 0px;
}
.menuCat li {
margin-bottom: 10px;
font-size: 20px;
border-right: 0px;
}
.historico,
.txtHist span,
.histChico {
max-width: 100%;
height: auto!important;
overflow: visible;
}
.NewsSus {
    width: 90%;
    background: rgb(240,240,240);
    background: -moz-linear-gradient(0deg, rgba(240,240,240,1) 52%, rgba(255,255,255,1) 52%);
    background: -webkit-linear-gradient(0deg, rgba(240,240,240,1) 52%, rgba(255,255,255,1) 52%);
    background: linear-gradient(0deg, rgb(255 255 255) 52%, rgb(242 242 242) 52%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0f0",endColorstr="#ffffff",GradientType=1);
    padding: 40px 1px 40px 0px;
}

 .DescargaGratisImg {
    width: -webkit-fill-available;width: -moz-available;
    border: none;
    margin-left: 0px;
}

.DescargaGratisImg img {
    width: 145px;
}

.titNews {
    width: -webkit-fill-available;width: -moz-available;
    font-size: 25px;
    padding: 0 25px;
    line-height: 30px;
}

.subNews {
    display: none;
}

.ContFormMailchimpNews {
    margin: 34px 50px 0 50px;
    padding: 0 20px;
}
}
@media only screen and (max-width: 480px) {
.msm_banner {
display: block;
}
.buscador2020 {
padding: 11px 6px;
}
.buscador2020 form {
width: -webkit-fill-available;
width: -moz-available;
}
.envolventeMobile {
width: 90%;
border-radius: 6px;
}
.buscador2020 input {
width: 76%;
}
.buscador2020 button {
width: 22%;
}
.sigNot20 a {
margin-top: -4px;
float: left;
}
.sigNot20 {
height: 55px;
margin: 0px 4px;
font-size: 11px;
padding: 4px 0px;
}
.sigNot20 strong {
font-size: 12px;
line-height: 14px;
margin-top: 4px;
float: left;
}
.btnCompMobile {
padding: 2px 3px;
margin: 18px 7px;
font-size: 13px;
}
.notaP {
padding: 30px 10px;
}
.DesP {
padding: 30px 30px;
}
.titNotaDesP {
line-height: 31px;
font-size: 21px;
}
.titDescargable.DP {
font-size: 23px;
}
.btnDescargaDP {
font-size: 21px;
}
.btnDescargaD {
height: 34px;
font-size: 20px;
}
.btn-descargar {
margin: 8px 0px;
}
.modulo-home {
margin: 20px 0px 20px 0;
}
h1 {
line-height: 47px;
font-size: 33px;
}
.container {
padding-left: 5px;
padding-right: 5px;
}
.rel {
padding-left: 0px;
padding-right: 0px;
}
.contNota {
width: 100%;
}
.closeNavBars {
margin: 10px 0px;
width: 100%;
text-align: right;
}
.titSingle {
padding: 20px 10px;
}
.col-md-4.banner {
border: 0px;
}
.ContFormMailchimpNews {
    margin: 15px 19px 0 19px;
    padding: 0 12px;
}

.DescargaGratisImg img {
    width: 100px;
}

.titNews {
    font-size: 20px;
    padding: 0 22px;
    line-height: 28px;
}

.ContFormMailchimpNews input {
    font-size: 20px;
}
}
@media only screen and (max-width: 320px) {
.msm_banner {
display: block;
}
.LogoOpenT-P img {
width: 216px!important;
}
.mod-descargablesHome {
margin: 30px 0 20px 0;
}
.titsubP {
border-left: 15px solid #ed4f05;
}
.modulo-home {
margin: 20px 0px 20px 0;
}
h1 {
line-height: 44px;
}
h2 {
font-size: 36px;
line-height: 46px;
}
.ContFormMailchimpNews {
    margin: 15px 10px 0 10px;
    padding: 0 8px;
}

.NewsSus {
    overflow-y: scroll;
    height: 500px;
}
}
